# SPDX-License-Identifier: Apache-2.0
bootstrap.throttleDefsJson.resource=throttles-dev.json
ledger.id=0x03
staking.periodMins=1
scheduling.whitelist=ConsensusSubmitMessage,CryptoTransfer,TokenMint,TokenBurn,CryptoApproveAllowance,CryptoUpdate
cache.warmThreads=30
contracts.maxNumWithHapiSigsAccess=0
tokens.balancesInQueries.enabled=true

staking.nodeMaxToMinStakeRatios=5:100000000,4:100000000,3:100000000,2:100000000,1:100000000,0:100000000

